 body {background-color: #F7F7E9; }

 .header h1 {color:#2A88B7;}

 .loginDisplay {color:#7F2D7A;}

 .loginDisplay a:link {color:#7F2D7A;}

 .loginDisplay a:visited {color:#7F2D7A;}

 .loginDisplay  a:hover {color:#7F2D7A;}

 .loginDisplay {background-color:#FFFFFF;}

 div.menu ul li a, div.menu ul li a:visited { color: #DFDFDF; }

 div.menu ul li a, div.menu ul li a:visited {background-color: #2A98C6;}

 div.menu ul li a:hover { color: #DFDFDF; } 

 div.menu ul li a:hover { background-color: #044666; }

 div.menu ul li a:active { color: #CFDBE6; }

 div.menu ul li a:active { background-color: #465C71; }

 div.hideSkiplink { background-color:#044666; }

 div.menu ul li a, div.menu ul li a:visited { border: 1px #2A88B7 solid; }

 body {color: #696969; }

 h1, h2, h3, h4, h5, h6 {color: #696969; }

.main {background-color:#FFFFFF;}

.page {background-color:#FFFFFF;}
